<?xml version="1.0" encoding="windows-1251"?>
<resultpanel>
	<param x="0" y="561" bgSrc="\DATA\skin\ResultPanel\down_line.png"/>
	<container x="25" y="17" width="400" space="10"/>
	<markers>
		<marker result="0" src="\DATA\skin\ResultPanel\result_0.png"/>
		<marker result="100" src="\DATA\skin\ResultPanel\result_100.png"/>
	</markers>
	<button id="back">
		<param type="IMAGE" x="5" y="10" depth="-10" srcNormal="\DATA\skin\ResultPanel\back_n.png" srcActive="\DATA\skin\ResultPanel\back_a.png" srcPressed="\DATA\skin\ResultPanel\back_d.png"/>
	</button>
	<button id="forward">
		<param type="IMAGE" x="910" y="10" depth="-10" srcNormal="\DATA\skin\ResultPanel\forward_n.png" srcActive="\DATA\skin\ResultPanel\forward_a.png" srcPressed="\DATA\skin\ResultPanel\forward_d.png"/>
	</button>
</resultpanel>